Payouts
Get Chargeback Ratio
Returns the account's chargeback ratio (chargebacks divided by gross sales) over a date window. To compute the ratio over the entire account lifetime, pass /me/start-date as start_date. Requires permission api_payouts_read_chargebacks_ratio.
https://public-api.fansmetric.comAuthorization
defaultAuthorizationBearer <token>Send your FansMetric API key as a Bearer token in the Authorization header.
In: header
Path Parameters
account_id*integerOnlyFans numeric account ID.
Query Parameters
start_datestringWindow start. Default 2 years ago, UTC.
end_datestringWindow end. Default end of today, UTC.
Response Fields
data.chargebacksRationumberChargeback ratio as a decimal (e.g.
0.14= 14%) over the requested window.dataobject | arrayEndpoint-specific payload. See the fields below for this route.
_meta._credits.usedintegerCredits consumed by this request (currently always
1)._meta._rate_limits.limit_minuteintegerMaximum requests per minute for the organization.
_meta._rate_limits.remaining_minuteintegerRemaining requests in the current minute window.
_meta._rate_limits.limit_dayintegerMaximum requests per day for the organization.
_meta._rate_limits.remaining_dayintegerRemaining requests in the current day window.
| Field | Type | Description |
|---|---|---|
| data.chargebacksRatio | number | Chargeback ratio as a decimal (e.g. 0.14 = 14%) over the requested window. |
| data | object | array | Endpoint-specific payload. See the fields below for this route. |
| _meta._credits.used | integer | Credits consumed by this request (currently always 1). |
| _meta._rate_limits.limit_minute | integer | Maximum requests per minute for the organization. |
| _meta._rate_limits.remaining_minute | integer | Remaining requests in the current minute window. |
| _meta._rate_limits.limit_day | integer | Maximum requests per day for the organization. |
| _meta._rate_limits.remaining_day | integer | Remaining requests in the current day window. |
curl --request GET "https://public-api.fansmetric.com/v1/100000001/payouts/chargebacks/ratio?start_date=2026-01-01%2000%3A00%3A00&end_date=2026-01-31%2023%3A59%3A59" \
--header "Authorization: Bearer YOUR_API_KEY"Response
200